{% extends 'tmpl1/base.html' %}
{%  load static from staticfiles %}
{% block title%} ورود به حساب  {% endblock %}
{% block description%}{% endblock %}
{% block css %}
    <link rel="stylesheet" href="{% static 'theme1/css/parsley.css'%}"/>
{% endblock %}
{% block js %}
    <script src="{% static 'theme1/js/parsley.min.js'%}"></script>
    <script src="{% static 'theme1/js/parsley.fa.js'%}"></script>
{% endblock %}
{% block body %}
{% if error %}
<div class="alert alert-danger " style="text-align:center" role="alert">
    نام کاربری یا رمز عبور صحیح نمی باشد.
</div>
{% endif %}
<div class="container-fluid">
        <div class="row">
            <div class="col-md-4">
            </div>
            <div class="col-md-4">
                <div class="row">
                    <div class="col-md-12">
                        <div class="singup">
                            <div class="title">ورود به حساب</div>
                            <div class="row">
                                <div class="col-md-2"></div>
                                <div class="col-md-8">
                                    <form method="post" data-parsley-validate id="loginform">
                                        {% csrf_token %}
                                        <div class="form-group">
                                            <label for="exampleInputusername">نام کاربری </label>
                                            <input type="text" class="form-control input" name="username" id="exampleInputusername" aria-describedby="emailHelp" placeholder="نام کاربری"  data-parsley-trigger="keyup" required>
                                        </div>
                                        <div class="form-group">
                                            <label for="passwort">گذرواژه</label>
                                            <input type="password" class="form-control input" name="password" id="passwort" placeholder="******" required>
                                        </div>
                                        <button type="submit" class="btn btn-primary mt-3" style="width:100%">ورود </button>

                                    </form>
                                </div>
                                <div class="col-md-2">
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                </div>
            <div class="col-md-4">
            </div>
        </div>
    </div>
</div>
{% endblock %}
